## golang-github-jonboulle-clockwork 0.0~git20141217

=== debian/changelog ===
golang-github-jonboulle-clockwork (0.0~git20141217-3+rpi1) stretch-staging; urgency=medium

  * Add conflics on golang-clockwork-dev.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 11 Jun 2016 22:23:02 +0000

golang-github-jonboulle-clockwork (0.0~git20141217-3) unstable; urgency=medium

  * Rename binary package in line with new naming policy.
    (golang-jonboulle-clockwork-dev -> golang-github-jonboulle-clockwork-dev)
  * d/changelog:
    * Update my email in uploaders
    * Use https for Vcs-Browser URI
    * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Mon, 09 May 2016 22:25:55 -0400

golang-github-jonboulle-clockwork (0.0~git20141217-2) unstable; urgency=medium

  * Rename package in line with new naming policy.

 -- Tim Potter <tpot@hp.com>  Mon, 29 Jun 2015 09:46:12 +1000

golang-clockwork (0.0~git20141217-1) unstable; urgency=medium

  * Initial release (Closes: #784396)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 12:50:59 +1000
