=== debian/control ===
Source: golang-github-jonboulle-clockwork
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/jonboulle/clockwork
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jonboulle-clockwork.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jonboulle-clockwork.git

Package: golang-github-jonboulle-clockwork-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Built-Using: ${misc:Built-Using}
Conflicts: golang-clockwork-dev
Description: Simple fake clock for Go
 Simple fake clock for Go that replaces uses of the time package
 with a test class for testing purposes.
