## golang-github-jonboulle-clockwork 0.5.0

=== debian/changelog ===
golang-github-jonboulle-clockwork (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Peugnet ]
  * New upstream version 0.5.0
  * Update standards version, no changes needed
  * Drop transitionnal package (Closes: #939215)
  * Enable Salsa-CI, using the latest template
  * Update miscellaneous debian files from dh-make-golang
  * Remove un-needed golang-github-jonboulle-clockwork-dev.install
  * Update copyright information based on new templates

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-jonboulle-clockwork-dev:
    Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Andreas Tille ]
  * d/watch: version=5
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Security-Contact.

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2025 18:49:43 +0200

golang-github-jonboulle-clockwork (0.1.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:37:39 +0100
