## golang-github-jonboulle-clockwork 0.5.0%2Breally%2B0.1.0

=== debian/changelog ===
golang-github-jonboulle-clockwork (0.5.0+really+0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Revert switch to version 0.5.0 since it breaks etcd

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2025 17:13:58 +0200
