## golang-github-jonboulle-clockwork 0.5.0+really+0.1.0

=== debian/control ===
Source: golang-github-jonboulle-clockwork
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-golang, golang-any
Standards-Version: 4.7.2
Homepage: https://github.com/jonboulle/clockwork
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jonboulle-clockwork
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jonboulle-clockwork.git
XS-Go-Import-Path: github.com/jonboulle/clockwork
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-jonboulle-clockwork-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Simple fake clock for Go
 Simple fake clock for Go that replaces uses of the time package
 with a test class for testing purposes.
