=== debian/watch ===
Version: 5

Template: Github
Owner: jonboulle
Project: clockwork
